<div class="col-2 " style="position: fixed;">
    <div class="row">
        <div class="col-3" style="padding-right: 0px;">
            <div class="d-flex flex-column align-items-center bg-primary min-vh-100">
                <ul class="nav flex-column text-center p-5">
                    <a class="p-1" href="/">
                        <img src="./asset/image/Group_2.png">
                        <li class="nav-item"> <p style="font-size:10px">Dashboard</p></li>    
                    </a>
                    <a  class="p-3" href="/">
                        <img src="./asset/image/fi_truck.png">
                        <li class="nav-item"> Cars</li>
                    </a>
                    
                </ul>

                
            </div>

        </div>

        <div class="col-9 " style="padding-left: 0px; padding-right: 0px;">
            <div class="row">
                <div class="col-12">

                    
                </div>
            </div>
            <div class="d-flex flex-column align-items-center bg-light min-vh-100">
                <ul class="nav flex-column text-center p-3">
                    <li class="nav-item p-0">
                        <a class="p-2">
                            <img src="./asset/image/Rectangle_62.png">
                        </a>
                    </li>
                    <li class="nav-item p-2">
                        <a class="p-1" style="color:grey" href="/">
                            Cars   
                        </a>
                    </li>
                   
                    <li class="nav-item p-1">
                        <a class="p-1" style="color:black" href="/">
                            List-Cars   
                        </a>
                    </li>
                   
                   
                    
                </ul>

                
            </div>

        </div>
        

    </div>
   
</div>